
#TopDocBox{width:290px; padding:5px; }
#ItemBox{width:196px;float:left;}
#ItemBox ul {white-space: nowrap;}
#ItemBox ul li{
	background:url(bg_tit.png) no-repeat left -69px;
	height:46px;
	padding:5px 7px;
}
#ItemBox ul li a{color:#333; line-height:46px;}
#ItemBox ul li.on{background-position:left -126px;}
#ItemBox ul li.on a{
	color:#fff;	
	display: inline-block;
	overflow:hidden;}
 
#ShowBox{
	position:relative;
	float:left;
	width:290px;
	height:175px;
	*height:185px;
	padding:0px;
	overflow:hidden;
}
#showinfobg{
	position:absolute;
	z-index:1;
	bottom:-1px;
	height:85px;
	background-color:#000;
}
#showinfo{ 
	position:absolute;
	z-index:10;
	bottom:0;	
	color:#fff;
	height:70px;
	padding:10px;
}
#showinfo b{font-weight:bold;font-size:16px;}
#showinfo a{color:#fff; text-decoration:underline;}
#showinfo a:hover{color:#fff; text-decoration:none;}